curl --location --globoff 'https://api.key4u.vn/v1beta/models/gemini-2.5-flash-image:generateContent?key={{YOUR_API_KEY}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"contents": [
{
"parts": [
{
"text": "'\''Hi, This is a picture of me. Can you add a llama next to me"
},
{
"inline_data": {
"data": "iVBORw0KGgoAAAANSUhEUgAABAAAAAKoCAIA...",
"mime_type": "image/jpeg"
}
}
],
"role": "user"
}
],
"generationConfig": {
"imageConfig": {
"aspectRatio": "16:9"
},
"responseModalities": [
"TEXT",
"IMAGE"
]
}
}'